import classNames from "classnames"
import "./Loader.css"

type Props = {
    className: string,
}

export const Loader = ({className}:Props)=>{
    return (<div className="flex "><span className={classNames(className, "loader")}></span></div>) 
}